Imports System.Threading
Imports System.Windows.Forms
Imports UTS_Core.UTSModule.Test.StatusMonitor.UtsKeyValueMonitor

Namespace UTSModule.Test.Controls
    Public Class utsLabel
        Inherits Label

    End Class


End Namespace

